annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processor.options=
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.modulepath=\
    ${run.modulepath}
debug.test.classpath=\
    ${run.test.classpath}
debug.test.modulepath=\
    ${run.test.modulepath}
# Files in build.classes.dir which should be excluded from distribution jar
dist.archive.excludes=
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/PrimerProyectoEstructuraDavid.jar
dist.javadoc.dir=${dist.dir}/javadoc
dist.jlink.dir=${dist.dir}/jlink
dist.jlink.output=${dist.jlink.dir}/PrimerProyectoEstructuraDavid
excludes=
file.reference.activation-1.1.1.jar=../EstructuraDatos/libs/activation-1.1.1.jar
file.reference.activation-1.1.1.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/activation-1.1.1.jar
file.reference.antlr-2.7.7.jar=../EstructuraDatos/libs/antlr-2.7.7.jar
file.reference.antlr-2.7.7.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/antlr-2.7.7.jar
file.reference.cglib-nodep-2.2.jar=../EstructuraDatos/libs/cglib-nodep-2.2.jar
file.reference.cglib-nodep-2.2.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/cglib-nodep-2.2.jar
file.reference.dom4j-1.6.1.jar=../EstructuraDatos/libs/dom4j-1.6.1.jar
file.reference.dom4j-1.6.1.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/dom4j-1.6.1.jar
file.reference.hibernate-commons-annotations-4.0.2.Final.jar=../EstructuraDatos/libs/hibernate-commons-annotations-4.0.2.Final.jar
file.reference.hibernate-commons-annotations-4.0.2.Final.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/hibernate-commons-annotations-4.0.2.Final.jar
file.reference.hibernate-core-4.2.5.Final.jar=../EstructuraDatos/libs/hibernate-core-4.2.5.Final.jar
file.reference.hibernate-core-4.2.5.Final.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/hibernate-core-4.2.5.Final.jar
file.reference.hibernate-entitymanager-4.2.5.Final.jar=../EstructuraDatos/libs/hibernate-entitymanager-4.2.5.Final.jar
file.reference.hibernate-entitymanager-4.2.5.Final.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/hibernate-entitymanager-4.2.5.Final.jar
file.reference.hibernate-envers-4.2.5.Final.jar=../EstructuraDatos/libs/hibernate-envers-4.2.5.Final.jar
file.reference.hibernate-envers-4.2.5.Final.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/hibernate-envers-4.2.5.Final.jar
file.reference.hibernate-jpa-2.0-api-1.0.1.Final.jar=../EstructuraDatos/libs/hibernate-jpa-2.0-api-1.0.1.Final.jar
file.reference.hibernate-jpa-2.0-api-1.0.1.Final.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/hibernate-jpa-2.0-api-1.0.1.Final.jar
file.reference.javassist-3.15.0-GA.jar=../EstructuraDatos/libs/javassist-3.15.0-GA.jar
file.reference.javassist-3.15.0-GA.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/javassist-3.15.0-GA.jar
file.reference.jboss-logging-3.1.0.GA.jar=../EstructuraDatos/libs/jboss-logging-3.1.0.GA.jar
file.reference.jboss-logging-3.1.0.GA.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/jboss-logging-3.1.0.GA.jar
file.reference.jboss-transaction-api_1.1_spec-1.0.1.Final.jar=../EstructuraDatos/libs/jboss-transaction-api_1.1_spec-1.0.1.Final.jar
file.reference.jboss-transaction-api_1.1_spec-1.0.1.Final.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/jboss-transaction-api_1.1_spec-1.0.1.Final.jar
file.reference.jdom-1.1.3.jar=../EstructuraDatos/libs/jdom-1.1.3.jar
file.reference.jdom-1.1.3.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/jdom-1.1.3.jar
file.reference.jdom2-2.0.5.jar=../EstructuraDatos/libs/jdom2-2.0.5.jar
file.reference.jdom2-2.0.5.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/jdom2-2.0.5.jar
file.reference.jettison-1.2.jar=../EstructuraDatos/libs/jettison-1.2.jar
file.reference.jettison-1.2.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/jettison-1.2.jar
file.reference.joda-time-1.6.jar=../EstructuraDatos/libs/joda-time-1.6.jar
file.reference.joda-time-1.6.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/joda-time-1.6.jar
file.reference.json-simple-1.1.1.jar=../EstructuraDatos/libs/json-simple-1.1.1.jar
file.reference.kxml2-min-2.3.0.jar=../EstructuraDatos/libs/kxml2-min-2.3.0.jar
file.reference.kxml2-min-2.3.0.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/kxml2-min-2.3.0.jar
file.reference.mxparser-1.2.2.jar=../EstructuraDatos/libs/mxparser-1.2.2.jar
file.reference.mxparser-1.2.2.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/mxparser-1.2.2.jar
file.reference.slf4j-api-1.6.1.jar=../EstructuraDatos/libs/slf4j-api-1.6.1.jar
file.reference.slf4j-api-1.6.1.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/slf4j-api-1.6.1.jar
file.reference.stax-1.2.0.jar=../EstructuraDatos/libs/stax-1.2.0.jar
file.reference.stax-1.2.0.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/stax-1.2.0.jar
file.reference.stax-api-1.0.1.jar=../EstructuraDatos/libs/stax-api-1.0.1.jar
file.reference.stax-api-1.0.1.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/stax-api-1.0.1.jar
file.reference.stax2-api-4.2.jar=../EstructuraDatos/libs/stax2-api-4.2.jar
file.reference.stax2-api-4.2.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/stax2-api-4.2.jar
file.reference.woodstox-core-5.4.0.jar=../EstructuraDatos/libs/woodstox-core-5.4.0.jar
file.reference.woodstox-core-5.4.0.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/woodstox-core-5.4.0.jar
file.reference.xmlpull-1.1.3.1.jar=../EstructuraDatos/libs/xmlpull-1.1.3.1.jar
file.reference.xmlpull-1.1.3.1.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/xmlpull-1.1.3.1.jar
file.reference.xom-1.1.jar=../EstructuraDatos/libs/xom-1.1.jar
file.reference.xom-1.1.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/xom-1.1.jar
file.reference.xpp3_min-1.1.4c.jar=../EstructuraDatos/libs/xpp3_min-1.1.4c.jar
file.reference.xpp3_min-1.1.4c.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/xpp3_min-1.1.4c.jar
file.reference.xstream-1.4.20.jar=../EstructuraDatos/libs/xstream-1.4.20.jar
file.reference.xstream-1.4.20.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/xstream-1.4.20.jar
file.reference.xstream-benchmark-1.4.20.jar=../EstructuraDatos/libs/xstream-benchmark-1.4.20.jar
file.reference.xstream-benchmark-1.4.20.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/xstream-benchmark-1.4.20.jar
file.reference.xstream-hibernate-1.4.20.jar=../EstructuraDatos/libs/xstream-hibernate-1.4.20.jar
file.reference.xstream-hibernate-1.4.20.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/xstream-hibernate-1.4.20.jar
file.reference.xstream-jmh-1.4.20.jar=../EstructuraDatos/libs/xstream-jmh-1.4.20.jar
file.reference.xstream-jmh-1.4.20.jar-1=/home/linuxgear/NetBeansProjects/PrimerProyectoTaller/libs/xstream-jmh-1.4.20.jar
includes=**
jar.compress=false
javac.classpath=\
    ${file.reference.activation-1.1.1.jar}:\
    ${file.reference.antlr-2.7.7.jar}:\
    ${file.reference.cglib-nodep-2.2.jar}:\
    ${file.reference.dom4j-1.6.1.jar}:\
    ${file.reference.hibernate-commons-annotations-4.0.2.Final.jar}:\
    ${file.reference.hibernate-core-4.2.5.Final.jar}:\
    ${file.reference.hibernate-entitymanager-4.2.5.Final.jar}:\
    ${file.reference.hibernate-envers-4.2.5.Final.jar}:\
    ${file.reference.hibernate-jpa-2.0-api-1.0.1.Final.jar}:\
    ${file.reference.javassist-3.15.0-GA.jar}:\
    ${file.reference.jboss-logging-3.1.0.GA.jar}:\
    ${file.reference.jboss-transaction-api_1.1_spec-1.0.1.Final.jar}:\
    ${file.reference.jdom-1.1.3.jar}:\
    ${file.reference.jdom2-2.0.5.jar}:\
    ${file.reference.jettison-1.2.jar}:\
    ${file.reference.joda-time-1.6.jar}:\
    ${file.reference.json-simple-1.1.1.jar}:\
    ${file.reference.kxml2-min-2.3.0.jar}:\
    ${file.reference.mxparser-1.2.2.jar}:\
    ${file.reference.slf4j-api-1.6.1.jar}:\
    ${file.reference.stax-1.2.0.jar}:\
    ${file.reference.stax-api-1.0.1.jar}:\
    ${file.reference.stax2-api-4.2.jar}:\
    ${file.reference.woodstox-core-5.4.0.jar}:\
    ${file.reference.xmlpull-1.1.3.1.jar}:\
    ${file.reference.xom-1.1.jar}:\
    ${file.reference.xpp3_min-1.1.4c.jar}:\
    ${file.reference.xstream-1.4.20.jar}:\
    ${file.reference.xstream-benchmark-1.4.20.jar}:\
    ${file.reference.xstream-hibernate-1.4.20.jar}:\
    ${file.reference.xstream-jmh-1.4.20.jar}:\
    ${file.reference.activation-1.1.1.jar-1}:\
    ${file.reference.antlr-2.7.7.jar-1}:\
    ${file.reference.cglib-nodep-2.2.jar-1}:\
    ${file.reference.dom4j-1.6.1.jar-1}:\
    ${file.reference.hibernate-commons-annotations-4.0.2.Final.jar-1}:\
    ${file.reference.hibernate-core-4.2.5.Final.jar-1}:\
    ${file.reference.hibernate-entitymanager-4.2.5.Final.jar-1}:\
    ${file.reference.hibernate-envers-4.2.5.Final.jar-1}:\
    ${file.reference.hibernate-jpa-2.0-api-1.0.1.Final.jar-1}:\
    ${file.reference.javassist-3.15.0-GA.jar-1}:\
    ${file.reference.jboss-logging-3.1.0.GA.jar-1}:\
    ${file.reference.jboss-transaction-api_1.1_spec-1.0.1.Final.jar-1}:\
    ${file.reference.jdom-1.1.3.jar-1}:\
    ${file.reference.jdom2-2.0.5.jar-1}:\
    ${file.reference.jettison-1.2.jar-1}:\
    ${file.reference.joda-time-1.6.jar-1}:\
    ${file.reference.kxml2-min-2.3.0.jar-1}:\
    ${file.reference.mxparser-1.2.2.jar-1}:\
    ${file.reference.slf4j-api-1.6.1.jar-1}:\
    ${file.reference.stax-1.2.0.jar-1}:\
    ${file.reference.stax-api-1.0.1.jar-1}:\
    ${file.reference.stax2-api-4.2.jar-1}:\
    ${file.reference.woodstox-core-5.4.0.jar-1}:\
    ${file.reference.xmlpull-1.1.3.1.jar-1}:\
    ${file.reference.xom-1.1.jar-1}:\
    ${file.reference.xpp3_min-1.1.4c.jar-1}:\
    ${file.reference.xstream-1.4.20.jar-1}:\
    ${file.reference.xstream-benchmark-1.4.20.jar-1}:\
    ${file.reference.xstream-hibernate-1.4.20.jar-1}:\
    ${file.reference.xstream-jmh-1.4.20.jar-1}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.external.vm=true
javac.modulepath=
javac.processormodulepath=
javac.processorpath=\
    ${javac.classpath}
javac.source=11
javac.target=11
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.modulepath=\
    ${javac.modulepath}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.html5=false
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
# The jlink additional root modules to resolve
jlink.additionalmodules=
# The jlink additional command line parameters
jlink.additionalparam=
jlink.launcher=true
jlink.launcher.name=PrimerProyectoEstructuraDavid
main.class=primerproyectoestructura.PrimerProyectoEstructura
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project.
# You may also define separate properties like run-sys-prop.name=value instead of -Dname=value.
# To set system properties for unit tests define test-sys-prop.name=value:
run.jvmargs=
run.modulepath=\
    ${javac.modulepath}
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
run.test.modulepath=\
    ${javac.test.modulepath}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
